body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
p {
	margin-top: 0px;
	padding-top: 0px;
}
a:link {
	color: #003366;
}
a:visited {
	color: #660033;
}
a:hover {
	color: #ee3a42;
}
a:active {
	color: #ee3a42;
}
h1, h2, h3, h4, h5 {
	margin-top: 0px;
	padding-top: 0px;
}
h1 {
	font-size: 175%;
	color: #333333;
}
h2 {
	font-size: 150%;
	color: #000000;
}
h3 {
	font-size: 125%;
	color: #ee3a42;
}
h4 {
	font-size: 110%;
	color: #666666;
}
ul {
	list-style-image: url(../images/rpc-bullet.gif);
	margin-bottom: .75em;
}
li {
	margin-bottom: 10px;
}
hr {
	border: 0;
	color: #BCC5CC;
	background-color: #BCC5CC;
	height: 1px;
	margin-top: 24px;
	margin-bottom: 24px;
}
.smallText {
	font-size: 95%;
}
.customerQuote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	margin-top: 0px;
	padding-top: 0px;
}
#header {
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#headerLinks {
	text-align: right;
	float: right;
	padding-top: 32px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.navDot {
	color: #444444;
	margin-right: 6px;
	margin-left: 6px;
}
.tollfree, .tollfree a:link, .tollfree a:visited, .tollfree a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #90979d;
	margin-bottom: 4px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-decoration: none;
}
.tollfree a:hover {
	text-decoration: underline
}
.shopLink, .shopLink a, .shopLink a:link, .shopLink a:visited {
	font-size: 11px;
	color: #EE3A42;
	text-decoration: none;
}
.shopLink a:hover, .shopLink a:active {
	text-decoration: underline;
}
#navbarHoriz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/navbar-bg-wedge.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	margin: 0px;
	height: 25px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#navbarHoriz a, #navbarHoriz a:link, #navbarHoriz a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#navbarHoriz a:hover, #navbarHoriz a:active {
	color: #FFFFCC;
	text-decoration: none;
}
.redText {
	color: #EE3A42;
}
.whiteText {
	color: #FFFFFF;
}
#bodyContainer {
	text-align: left;
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
.shadowBar {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/navbar-bg-shadow.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 24px;
}
#leftCol {
	margin: 0px;
	width: 150px;
	float: left;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#rightCol {
	margin: 0px;
	width: 640px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #bcc5cc;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 24px;
	padding-left: 0px;
}
.textCol, .homeCol {
	margin: 0px;
	padding-top: 28px;
	padding-right: 0px;
	padding-bottom: 48px;
	padding-left: 28px;
}
.textCol {
	min-height: 460px
}
#footerArea {
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	background-image: url(../images/footer-bg-wedge.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.sideBar {
	width: 210px;
	margin-left: 20px;
	float: right;
	border: 3px double #dae1e5;
	background-image: url(../images/sidebar-gradient-bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.titleArea, .titleAbout, .titleWorking, .titleContact, .titleEmployment, .titleProducts, .titleMarketplace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	height: 68px;
	width: 610px;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.titleArea h1, .titleAbout h1, .titleWorking h1, .titleContact h1, .titleEmployment h1, .titleProducts h1, .titleMarketplace h1 {
	font-size: 32px;
	font-weight: bold;
	color: #FFFFFF;
	}
.titleAbout {
	background-image: url(../images/title-bg-about.jpg);
}
.titleContact {
	background-image: url(../images/title-bg-contact.jpg);
}
.titleEmployment {
	background-image: url(../images/title-bg-employment.jpg);
}
.titleProducts {
	background-image: url(../images/title-bg-products.jpg);
}
.titleMarketplace {
	background-image: url(../images/title-bg-marketplace.jpg);
}
.titleWorking {
	background-image: url(../images/title-bg-working.jpg);
}
.titleProductLine, .titleColorWood, .titlePowerWood, .titleDymondWood, .titleGunCore, .titleBevCore, .titlePaverCore, .titlePalletCore, .titleAllServices, .titleCustom, .titleEHC, .titleEndurawood, .titleSportCore, .titleRiggerCore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #EE3E42;
	margin: 0px;
	height: 90px;
	width: 640px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
	top: 120px;
	text-indent: 660px;
	padding: 0px;
	white-space: nowrap;
}
.titleColorWood {
	background-image: url(../images/title-bg-colorwood.jpg);
}
.titlePowerWood {
	background-image: url(../images/title-bg-stratabond.jpg);
}
.titleDymondWood {
	background-image: url(../images/title-bg-dymondwood.jpg);
}
.titleGunCore {
	background-image: url(../images/title-bg-guncore.jpg);
}
.titleBevCore {
	background-image: url(../images/title-bg-bevcore.jpg);
}
.titlePaverCore {
	background-image: url(../images/title-bg-pavercore.jpg);
}
.titlePalletCore {
	background-image: url(../images/title-bg-palletcore.jpg);
}
.titleAllServices {
	background-image: url(../images/title-bg-allsvcs.jpg);
}
.titleCustom {
	background-image: url(../images/title-bg-custom.jpg);
}
.titleEHC {
	background-image: url(../images/title-bg-ehc.jpg);
}
.titleEndurawood {
	background-image: url(../images/title-bg-endurawood.jpg);
}
.titleSportCore {
	background-image: url(../images/title-bg-sportcore.jpg);
}
.titleRiggerCore {
	background-image: url(../images/title-bg-riggercore.jpg);
}
.clearAll {
	font-size: 1px;
	clear: both;
	display: none;
}


.shadow {
	height: 1em;
	filter: Shadow(Color=#666666, 	
			Direction=135, 
			Strength=5);
}
.navCategory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 4px;
	margin-top: 12px;
}
.navRed, .navGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.navGrey a:link, .navGrey a:hover, .navGrey a:visited {
	text-decoration: none;	
}
.navRed, .navRed a:link, .navRed a:hover, .navRed a:visited {
	color: #EE3E42;
	text-decoration: none;
}
.navGrey, .navGrey a:link, .navGrey a:hover, .navGrey a:visited {
	color: #45545F;
	text-decoration: none;
}
.navTagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #90979d;
	margin-bottom: 8px;
}
.navTagline a:link, .navTagline a:hover, .navTagline a:visited {
	color: #90979d;
	text-decoration: none;
}
.pdfIcon {
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.flickrBox {
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #EE3E42;
	width: 500px;
}

/* RiggerCore copied styles */

.productTable td, .productTable th {
	padding: 8px;
}
.productTable td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCC5CC;	
}
.productTable th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCC5CC;
	background-color: #DAE1E5;
	color: #45545F;
	text-align: left;
}
.tableRowOdd {
	background-color: #F5F8FC;
}